<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/core/internal/jobs/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.jobs/org/eclipse/core/internal/jobs/messages.properties?key=jobs_blocked0">
        <source>The user operation is waiting for background work to complete.</source>
        <target state="needs-review-translation">バックグラウンド処理の完了を待機しています。</target>
        <alt-trans tool-id="pleiades">
          <source>The user operation is waiting for background work to complete.</source>
          <target>バックグラウンド処理の完了を待機しています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.jobs/org/eclipse/core/internal/jobs/messages.properties?key=jobs_blocked1">
        <source>The user operation is waiting for "{0}" to complete.</source>
        <target state="needs-review-translation">次の操作の完了を待機しています:  "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>The user operation is waiting for "{0}" to complete.</source>
          <target>次の操作の完了を待機しています:  "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.jobs/org/eclipse/core/internal/jobs/messages.properties?key=jobs_internalError">
        <source>An internal error occurred during: "{0}".</source>
        <target state="needs-review-translation">"{0}" 中に内部エラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An internal error occurred during: "{0}".</source>
          <target>"{0}" 中に内部エラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.jobs/org/eclipse/core/internal/jobs/messages.properties?key=jobs_waitFamSub">
        <source>{0} work item(s) left.</source>
        <target state="needs-review-translation">{0} 個の項目が残っています。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} work item(s) left.</source>
          <target>{0} 個の項目が残っています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.jobs/org/eclipse/core/internal/jobs/messages.properties?key=meta_pluginProblems">
        <source>Problems occurred when invoking code from plug-in: "{0}".</source>
        <target state="needs-review-translation">プラグイン "{0}" からのコードの起動で問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems occurred when invoking code from plug-in: "{0}".</source>
          <target>プラグイン "{0}" からのコードの起動で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.jobs/plugin.properties?key=pluginName">
        <source>Eclipse Jobs Mechanism</source>
        <target state="needs-review-translation">Eclipse ジョブ機構</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Jobs Mechanism</source>
          <target>Eclipse ジョブ機構</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.jobs/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>